.us-img {
    background-image: url(../Images/service/cardPaymentBanner.jpg);
    background-color: #f9f9f9;
    background-repeat: repeat;
    background-size: cover;
    padding-top: 214px;
    padding-bottom: 210px;
    background-position: 50% 40%;
}

.us-img h2 {
    font-size: 42px;
    color: #294ba1;
}

@media only screen and (max-width: 767px) {
    .us-img h2 {
        font-size: 24px;
        text-align: center;
    }
}